uuid: f5cb0c54-f501-473b-a079-51545dc3e0ad
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: group_members_gallery
label: 'Group members gallery'
effects:
  0635b8fd-5442-4a71-b9cd-d26e521e780f:
    uuid: 0635b8fd-5442-4a71-b9cd-d26e521e780f
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 94
      height: 138
      crop_type: focal_point
